你当前正在访问 Microsoft Azure Global Edition 技术文档网站。 如果需要访问由世纪互联运营的 Microsoft Azure 中国技术文档网站,请访问 https://docs.azure.cn

Support Tickets - Create

为指定的订阅创建订阅和服务限制(配额)、技术、计费和订阅管理问题的新支持票证。 了解创建支持票证所需的 先决条件。

始终调用 Services 和 ProblemClassifications API 以获取支持票证创建所需的最新服务和问题类别集。

目前不支持通过 API 添加附件。 若要将文件添加到现有支持票证,请访问 Azure 门户中的 “管理支持票证 ”页,选择支持票证,并使用文件上传控件添加新文件。

目前不支持通过 API 同意与 Azure 支持部门共享诊断信息。 如果问题需要从 Azure 资源收集诊断信息,则处理票证的 Azure 支持工程师将联系你同意。

为代表创建支持票证:包括 x-ms-authorization-auxiliary 标头,以便根据 文档提供辅助令牌。 主要令牌来自针对订阅(即云解决方案提供商(CSP)客户租户提出支持票证的租户。 辅助令牌来自云解决方案提供商(CSP)合作伙伴租户。

PUT https://management.azure.com/subscriptions/{subscriptionId}/providers/Microsoft.Support/supportTickets/{supportTicketName}?api-version=2026-07-01

URI 参数

名称 必需 类型 说明
subscriptionId
path True

string (uuid)

目标订阅的 ID。 该值必须是 UUID。

supportTicketName
path True

string

SupportTicketDetails 的名称

api-version
query True

string

minLength: 1

用于此操作的 API 版本。

请求正文

名称 必需 类型 说明
properties.advancedDiagnosticConsent True

Consent

在支持票证上更新高级诊断同意。

properties.contactDetails True

ContactProfile

请求创建支持票证的用户的联系信息。

properties.description True

string

问题的详细描述。

properties.problemClassificationId True

string

每个 Azure 服务都有自己的一组问题类别,也称为问题分类。 此参数是所遇到的问题类型的唯一 ID。

properties.serviceId True

string

这是与支持票证关联的 Azure 服务资源的资源 ID。

properties.severity True

SeverityLevel

一个值,指示案例的紧迫性,这反过来又根据与 Azure 签订的技术支持计划的服务级别协议来确定响应时间。 注意:“最高严重影响”,也称为 Azure 门户中的“紧急 - 严重影响”级别仅保留给高级客户。

properties.title True

string

支持票证的标题。

properties.communityForumPost

string

包含社区论坛帖子的链接。

properties.directConnectEscalation

DirectConnectEscalation

直接连接升级支持工单的详细信息。

properties.enrollmentId

string

与支持票证关联的注册 ID。

properties.fileWorkspaceName

string

文件工作区名称。

properties.problemScopingQuestions

string

与支持票证关联的问题范围问题。

properties.problemStartTime

string (date-time)

问题开始的时间(ISO 8601 格式)。

properties.quotaTicketDetails

QuotaTicketDetails

与配额支持票证请求关联的其他票证详细信息。

properties.require24X7Response

boolean

指示这是否需要来自 Azure 的 24x7 响应。

properties.secondaryConsent

SecondaryConsent[]

此属性指示支持票证的辅助同意

properties.serviceLevelAgreement

ServiceLevelAgreement

此支持票证的服务级别协议信息。

properties.supportEngineer

SupportEngineer

有关处理此支持票证的支持工程师的信息。

properties.supportPlanId

string

与支持票证关联的支持计划 ID。

properties.supportTicketId

string

系统生成的支持票证 ID 是唯一的。

properties.technicalTicketDetails

TechnicalTicketDetails

与技术支持票证请求关联的其他票证详细信息。

响应

名称 类型 说明
200 OK

SupportTicketDetails

资源“SupportTicketDetails”更新作成功

202 Accepted

已接受资源作。

标头

  • Location: string
  • Retry-After: integer
Other Status Codes

ErrorResponse

未预期的错误响应。

安全性

azure_auth

Azure Active Directory OAuth2 流程。

类型: oauth2
流向: implicit
授权 URL: https://login.microsoftonline.com/common/oauth2/authorize

作用域

名称 说明
user_impersonation 冒充您的用户账户

示例

Create a ticket for Billing related issues
Create a ticket for Subscription Management related issues for a subscription
Create a ticket for Technical issue related to a specific resource for a subscription
Create a ticket to request Quota increase for Active Jobs and Job Schedules for a Batch account
Create a ticket to request Quota increase for Azure SQL managed instance
Create a ticket to request Quota increase for Batch accounts for a subscription
Create a ticket to request Quota increase for Compute VM Cores
Create a ticket to request Quota increase for DTUs for Azure Synapse Analytics
Create a ticket to request Quota increase for DTUs for SQL Database
Create a ticket to request Quota increase for Low-priority cores for a Batch account
Create a ticket to request Quota increase for Low-priority cores for Machine Learning service
Create a ticket to request Quota increase for Pools for a Batch account
Create a ticket to request Quota increase for Servers for Azure Synapse Analytics
Create a ticket to request Quota increase for Servers for SQL Database
Create a ticket to request Quota increase for services that do not require additional details in the quotaTicketDetails object
Create a ticket to request Quota increase for specific VM family cores for a Batch account
Create a ticket to request Quota increase for specific VM family cores for Machine Learning service

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "No",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
    "problemClassificationId": "/providers/Microsoft.Support/services/billing_service_guid/problemClassifications/billing_problemClassification_guid",
    "serviceId": "/providers/Microsoft.Support/services/billing_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "No",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Refund request",
    "problemClassificationId": "/providers/Microsoft.Support/services/billing_service_guid/problemClassifications/billing_problemClassification_guid",
    "require24X7Response": false,
    "serviceDisplayName": "Billing",
    "serviceId": "/providers/Microsoft.Support/services/billing_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "No",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
    "problemClassificationId": "/providers/Microsoft.Support/services/subscription_management_service_guid/problemClassifications/subscription_management_problemClassification_guid",
    "serviceId": "/providers/Microsoft.Support/services/subscription_management_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "No",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Transfer ownership of my subscription",
    "problemClassificationId": "/providers/Microsoft.Support/services/subscription_management_service_guid/problemClassifications/subscription_management_problemClassification_guid",
    "require24X7Response": false,
    "serviceDisplayName": "Subscription management",
    "serviceId": "/providers/Microsoft.Support/services/subscription_management_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "communityForumPost": "https://learn.microsoft.com/en-us/answers/questions/2283704/unverified-app-listed-under-applications-from-pers",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
    "problemClassificationId": "/providers/Microsoft.Support/services/virtual_machine_running_linux_service_guid/problemClassifications/problemClassification_guid",
    "problemScopingQuestions": "{\"articleId\":\"076846c1-4c0b-4b21-91c6-1a30246b3867\",\"scopingDetails\":[{\"question\":\"When did the problem begin?\",\"controlId\":\"problem_start_time\",\"orderId\":1,\"inputType\":\"static\",\"answer\":{\"displayValue\":\"2023-08-31T18:55:00.739Z\",\"value\":\"2023-08-31T18:55:00.739Z\",\"type\":\"datetime\"}},{\"question\":\"API Type of the Cosmos DB account\",\"controlId\":\"api_type\",\"orderId\":2,\"inputType\":\"static\",\"answer\":{\"displayValue\":\"Table\",\"value\":\"tables\",\"type\":\"string\"}},{\"question\":\"Table name\",\"controlId\":\"collection_name_table\",\"orderId\":11,\"inputType\":\"nonstatic\",\"answer\":{\"displayValue\":\"Select Table Name\",\"value\":\"dont_know_answer\",\"type\":\"string\"}},{\"question\":\"Provide additional details about the issue you're facing\",\"controlId\":\"problem_description\",\"orderId\":12,\"inputType\":\"nonstatic\",\"answer\":{\"displayValue\":\"test ticket, please ignore and close\",\"value\":\"test ticket, please ignore and close\",\"type\":\"string\"}}]}",
    "secondaryConsent": [
      {
        "type": "virtualmachinerunninglinuxservice",
        "userConsent": "Yes"
      }
    ],
    "serviceId": "/providers/Microsoft.Support/services/cddd3eb5-1830-b494-44fd-782f691479dc",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "technicalTicketDetails": {
      "resourceId": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/resourceGroups/test/providers/Microsoft.Compute/virtualMachines/testserver"
    },
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "communityForumPost": "https://learn.microsoft.com/en-us/answers/questions/2283704/unverified-app-listed-under-applications-from-pers",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "6f16735c-1530836f-e9970f1a-2e49-47b7-96cd-9746b83aa066",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Connectivity / Cannot connect to virtual machine by using RDP or SSH",
    "problemClassificationId": "/providers/Microsoft.Support/services/virtual_machine_running_linux_service_guid/problemClassifications/problemClassification_guid",
    "problemScopingQuestions": "{\"articleId\":\"076846c1-4c0b-4b21-91c6-1a30246b3867\",\"scopingDetails\":[{\"question\":\"When did the problem begin?\",\"controlId\":\"problem_start_time\",\"orderId\":1,\"inputType\":\"static\",\"answer\":{\"displayValue\":\"2023-08-31T18:55:00.739Z\",\"value\":\"2023-08-31T18:55:00.739Z\",\"type\":\"datetime\"}},{\"question\":\"API Type of the Cosmos DB account\",\"controlId\":\"api_type\",\"orderId\":2,\"inputType\":\"static\",\"answer\":{\"displayValue\":\"Table\",\"value\":\"tables\",\"type\":\"string\"}},{\"question\":\"Table name\",\"controlId\":\"collection_name_table\",\"orderId\":11,\"inputType\":\"nonstatic\",\"answer\":{\"displayValue\":\"Select Table Name\",\"value\":\"dont_know_answer\",\"type\":\"string\"}},{\"question\":\"Provide additional details about the issue you're facing\",\"controlId\":\"problem_description\",\"orderId\":12,\"inputType\":\"nonstatic\",\"answer\":{\"displayValue\":\"test ticket, please ignore and close\",\"value\":\"test ticket, please ignore and close\",\"type\":\"string\"}}]}",
    "require24X7Response": false,
    "secondaryConsent": [
      {
        "type": "virtualmachinerunninglinuxservice",
        "userConsent": "Yes"
      }
    ],
    "serviceDisplayName": "Virtual Machine running Linux",
    "serviceId": "/providers/Microsoft.Support/services/virtual_machine_running_linux_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "technicalTicketDetails": {
      "resourceId": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/resourceGroups/test/providers/Microsoft.Compute/virtualMachines/testserver"
    },
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for Active Jobs and Job Schedules for a Batch account

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"Jobs\"}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Batch",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"Jobs\"}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for Azure SQL managed instance

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_managedinstance_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "SQLMI",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200, \"Metadata\":null, \"Type\":\"vCore\"}",
          "region": "EastUS"
        },
        {
          "payload": "{\"NewLimit\":200, \"Metadata\":null, \"Type\":\"Subnet\"}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "SQL Database Managed Instance",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "SQLMI",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200, \"Metadata\":null, \"Type\":\"vCore\"}",
          "region": "EastUS"
        },
        {
          "payload": "{\"NewLimit\":200, \"Metadata\":null, \"Type\":\"Subnet\"}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for Batch accounts for a subscription

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Subscription",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200,\"Type\":\"Account\"}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Batch",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Subscription",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200,\"Type\":\"Account\"}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for Compute VM Cores

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/cores_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"SKU\":\"DSv3 Series\",\"NewLimit\":104}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Compute-VM (cores-vCPUs) subscription limit increases",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/cores_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"VmFamily\":\"DSv3 Series\",\"NewLimit\":104}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for DTUs for Azure Synapse Analytics

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "DTUs",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"ServerName\":\"testserver\",\"NewLimit\":54000}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "SQL Data Warehouse",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "DTUs",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"ServerName\":\"testserver\",\"NewLimit\":54000}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for DTUs for SQL Database

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_database_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "DTUs",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"ServerName\":\"testserver\",\"NewLimit\":54000}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "SQL database",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_database_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "DTUs",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"ServerName\":\"testserver\",\"NewLimit\":54000}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for Low-priority cores for a Batch account

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"LowPriority\"}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Batch",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"LowPriority\"}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for Low-priority cores for Machine Learning service

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/machine_learning_service_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "BatchAml",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200,\"Type\":\"LowPriority\"}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Machine Learning service",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/machine_learning_service_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200,\"Type\":\"LowPriority\"}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for Pools for a Batch account

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"Pools\"}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Batch",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"AccountName\":\"test\",\"NewLimit\":200,\"Type\":\"Pools\"}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for Servers for Azure Synapse Analytics

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Servers",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "SQL Data Warehouse",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_datawarehouse_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Servers",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for Servers for SQL Database

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_database_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Servers",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "SQL database",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/sql_database_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Servers",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"NewLimit\":200}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for services that do not require additional details in the quotaTicketDetails object

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "Increase the maximum throughput per container limit to 10000 for account foo bar",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/cosmosdb_problemClassification_guid",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "Increase the maximum throughput per container limit to 10000 for account foo bar",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Cosmos DB",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/cosmosdb_problemClassification_guid",
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for specific VM family cores for a Batch account

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"AccountName\":\"test\",\"VMFamily\":\"standardA0_A7Family\",\"NewLimit\":200,\"Type\":\"Dedicated\"}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Batch",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/batch_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"AccountName\":\"test\",\"VMFamily\":\"standardA0_A7Family\",\"NewLimit\":200,\"Type\":\"Dedicated\"}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

Create a ticket to request Quota increase for specific VM family cores for Machine Learning service

示例请求

PUT https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket?api-version=2026-07-01

{
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/machine_learning_service_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "BatchAml",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"VMFamily\":\"standardA0_A7Family\",\"NewLimit\":200,\"Type\":\"Dedicated\"}",
          "region": "EastUS"
        }
      ]
    },
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "severity": "moderate",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "title": "my title"
  }
}

示例响应

{
  "name": "testticket",
  "type": "Microsoft.Support/supportTickets",
  "id": "/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/supportTickets/testticket",
  "properties": {
    "description": "my description",
    "advancedDiagnosticConsent": "Yes",
    "contactDetails": {
      "country": "usa",
      "firstName": "abc",
      "lastName": "xyz",
      "preferredContactMethod": "email",
      "preferredSupportLanguage": "en-US",
      "preferredTimeZone": "Pacific Standard Time",
      "primaryEmailAddress": "abc@contoso.com"
    },
    "createdDate": "2020-03-20T21:36:18Z",
    "fileWorkspaceName": "testticket",
    "modifiedDate": "2020-03-20T21:36:23Z",
    "problemClassificationDisplayName": "Machine Learning service",
    "problemClassificationId": "/providers/Microsoft.Support/services/quota_service_guid/problemClassifications/machine_learning_service_problemClassification_guid",
    "quotaTicketDetails": {
      "quotaChangeRequestSubType": "Account",
      "quotaChangeRequestVersion": "1.0",
      "quotaChangeRequests": [
        {
          "payload": "{\"VMFamily\":\"standardA0_A7Family\",\"NewLimit\":200,\"Type\":\"Dedicated\"}",
          "region": "EastUS"
        }
      ]
    },
    "require24X7Response": false,
    "serviceDisplayName": "Service and subscription limits (quotas)",
    "serviceId": "/providers/Microsoft.Support/services/quota_service_guid",
    "serviceLevelAgreement": {
      "expirationTime": "2020-03-21T17:36:18Z",
      "slaMinutes": 240,
      "startTime": "2020-03-20T21:36:18Z"
    },
    "severity": "moderate",
    "status": "Open",
    "supportEngineer": {
      "emailAddress": null
    },
    "supportPlanDisplayName": "Premier",
    "supportPlanId": "U291cmNlOlNDTSxDbGFyaWZ5SW5zdGFsbGF0aW9uU2l0ZUlkOjcsTGluZUl0ZW1JZDo5ODY1NzIyOSxDb250cmFjdElkOjk4NjU5MTk0LFN1YnNjcmlwdGlvbklkOjc2Y2I3N2ZhLThiMTctNGVhYi05NDkzLWI2NWRhY2U5OTgxMyw=",
    "supportPlanType": "Premier",
    "supportTicketId": "119120321001170",
    "title": "my title"
  }
}
azure-asyncoperation: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationsStatus/operationid?api-version=2026-07-01
location: https://management.azure.com/subscriptions/132d901f-189d-4381-9214-fe68e27e05a1/providers/Microsoft.Support/operationResults/operationid?api-version=2026-07-01

定义

名称 说明
ChatConversationStatus

与支持工单关联的聊天对话状态。

Consent

在支持票证上更新高级诊断同意。

ContactProfile

与支持票证关联的联系信息。

createdByType

创建该资源的身份类型。

DirectConnectEscalation

直接连接升级支持工单的详细信息。

ErrorAdditionalInfo

资源管理错误附加信息。

ErrorDetail

错误详情

ErrorResponse

错误响应

EscalationStatus

直连升级状态。

IsTemporaryTicket

此属性指示支持票证是否为临时票证。

PreferredContactMethod

首选联系人方法。

QuotaChangeRequest

提供区域和新配额限制需要此属性。

QuotaTicketDetails

某些配额类型(例如虚拟机核心)增加配额支持票证所需的其他信息集。 获取有关配额有效负载支持请求的完整详细信息,以及 支持配额请求的示例。

SecondaryConsent

此属性指示支持票证的辅助同意。

ServiceLevelAgreement

支持票证的服务级别协议详细信息。

SeverityLevel

一个值,指示案例的紧迫性,这反过来又根据与 Azure 签订的技术支持计划的服务级别协议来确定响应时间。 注意:“最高严重影响”,也称为 Azure 门户中的“紧急 - 严重影响”级别仅保留给高级客户。

SupportChannel

支持工单的渠道类型。

SupportEngineer

支持工程师信息。

SupportTicketDetails

表示 SupportTicketDetails 资源的对象。

systemData

与创建和上次修改资源相关的元数据。

TechnicalTicketDetails

有关技术支持票证的其他信息。

UserConsent

提供的用户同意值

ChatConversationStatus

与支持工单关联的聊天对话状态。

说明
Active

聊天对话目前处于活跃状态。

Closed

聊天对话已关闭。

在支持票证上更新高级诊断同意。

说明
Yes
No

ContactProfile

与支持票证关联的联系信息。

名称 类型 说明
additionalEmailAddresses

string[]

在有关支持票证的任何信件中,将复制列出的其他电子邮件地址。

country

string

用户的国家/地区。 这是 ISO 3166-1 alpha-3 代码。

firstName

string

名字。

lastName

string

姓。

phoneNumber

string

电话号码。 如果首选的联系人方法是电话,则需要这样做。 提交“critical”或“highestcriticalimpact”严重性案例时,也需要它。

preferredContactMethod

PreferredContactMethod

首选联系人方法。

preferredSupportLanguage

string

Azure 中的首选支持语言。 支持语言因为支持票证选择的严重性而异。 有关详细信息,Azure 严重性和响应能力。 使用标准语言国家/地区代码。 有效值为英语的“en-us”、西班牙语的“es-es”、“法语fr-fr”、“日语ja-jp”、“朝鲜语ko-kr”、“俄语ru-ru”、“pt-br”、“葡萄牙语”、“it-it”、“it-it”、“中文zh-tw”、“德语de-de”。

preferredTimeZone

string

用户的时区。 这是时区的名称,Microsoft时区索引值

primaryEmailAddress

string

主要电子邮件地址。

createdByType

创建该资源的身份类型。

说明
User
Application
ManagedIdentity
Key

DirectConnectEscalation

直接连接升级支持工单的详细信息。

名称 类型 说明
allowedSeverities

SeverityLevel[]

一个包含直接连接升级允许严重程度的数组。

azureEEStatus

EscalationStatus

直连升级状态。

reasonForEscalation

string

升级原因/业务影响。

ErrorAdditionalInfo

资源管理错误附加信息。

名称 类型 说明
info

object

附加信息。

type

string

其他信息类型。

ErrorDetail

错误详情

名称 类型 说明
additionalInfo

ErrorAdditionalInfo[]

错误的附加信息。

code

string

错误代码。

details

ErrorDetail[]

错误详情。

message

string

错误消息。

target

string

错误的目标。

ErrorResponse

错误响应

名称 类型 说明
error

ErrorDetail

错误对象。

EscalationStatus

直连升级状态。

说明
EscalationAvailable

升级是可行且未被启动的

EscalationInitiated

升级请求不可用,但已被启动

EscalationProcessed

升级无法使用,发起后已完成处理

EscalationUnsupported

由于本产品或主题不支持直接升级,无法启动升级

EscalationUnavailable

由于客户未注册直接升级,升级服务不可用且无法启动

IsTemporaryTicket

此属性指示支持票证是否为临时票证。

说明
Yes
No

PreferredContactMethod

首选联系人方法。

说明
email
phone

QuotaChangeRequest

提供区域和新配额限制需要此属性。

名称 类型 说明
payload

string

配额增加请求的有效负载。

region

string

要为其发出配额增加请求的区域。

QuotaTicketDetails

某些配额类型(例如虚拟机核心)增加配额支持票证所需的其他信息集。 获取有关配额有效负载支持请求的完整详细信息,以及 支持配额请求的示例。

名称 类型 说明
quotaChangeRequestSubType

string

当有子类型(例如 Batch)请求增加配额时,某些配额类型是必需的。

quotaChangeRequestVersion

string

配额更改请求版本。

quotaChangeRequests

QuotaChangeRequest[]

提供区域和新配额限制需要此属性。

SecondaryConsent

此属性指示支持票证的辅助同意。

名称 类型 说明
type

string

正在为其提供辅助许可的服务名称。 需要从问题分类 API 响应中检索该值。

userConsent

UserConsent

提供的用户同意值

ServiceLevelAgreement

支持票证的服务级别协议详细信息。

名称 类型 说明
expirationTime

string (date-time)

服务级别协议到期的时间(ISO 8601 格式)。

slaMinutes

integer (int32)

服务级别协议(以分钟为单位)。

startTime

string (date-time)

服务级别协议启动时采用 UTC 时间(ISO 8601 格式)。

SeverityLevel

一个值,指示案例的紧迫性,这反过来又根据与 Azure 签订的技术支持计划的服务级别协议来确定响应时间。 注意:“最高严重影响”,也称为 Azure 门户中的“紧急 - 严重影响”级别仅保留给高级客户。

说明
minimal
moderate
critical
highestcriticalimpact

SupportChannel

支持工单的渠道类型。

说明
Chat

聊天支持频道。

Web

网络支持频道。

SupportEngineer

支持工程师信息。

名称 类型 说明
emailAddress

string

分配给支持票证的 Azure 支持工程师的电子邮件地址。

SupportTicketDetails

表示 SupportTicketDetails 资源的对象。

名称 类型 说明
id

string (arm-id)

该资源的完全限定资源 ID。 例如,“/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/{resourceProviderNamespace}/{resourceType}/{resourceName}”

name

string

资源的名称

properties.advancedDiagnosticConsent

Consent

在支持票证上更新高级诊断同意。

properties.chatConversationStatus

ChatConversationStatus

与支持工单关联的聊天对话状态。

properties.communityForumPost

string

包含社区论坛帖子的链接。

properties.contactDetails

ContactProfile

请求创建支持票证的用户的联系信息。

properties.createdDate

string (date-time)

创建支持票证的时间(ISO 8601 格式)。

properties.description

string

问题的详细描述。

properties.directConnectEscalation

DirectConnectEscalation

直接连接升级支持工单的详细信息。

properties.enrollmentId

string

与支持票证关联的注册 ID。

properties.fileWorkspaceName

string

文件工作区名称。

properties.isTemporaryTicket

IsTemporaryTicket

此属性指示支持票证是否为临时票证。

properties.modifiedDate

string (date-time)

上次修改支持票证的时间(ISO 8601 格式)。

properties.problemClassificationDisplayName

string

问题分类的本地化名称。

properties.problemClassificationId

string

每个 Azure 服务都有自己的一组问题类别,也称为问题分类。 此参数是所遇到的问题类型的唯一 ID。

properties.problemScopingQuestions

string

与支持票证关联的问题范围问题。

properties.problemStartTime

string (date-time)

问题开始的时间(ISO 8601 格式)。

properties.quotaTicketDetails

QuotaTicketDetails

与配额支持票证请求关联的其他票证详细信息。

properties.require24X7Response

boolean

指示这是否需要来自 Azure 的 24x7 响应。

properties.secondaryConsent

SecondaryConsent[]

此属性指示支持票证的辅助同意

properties.serviceDisplayName

string

Azure 服务的本地化名称。

properties.serviceId

string

这是与支持票证关联的 Azure 服务资源的资源 ID。

properties.serviceLevelAgreement

ServiceLevelAgreement

此支持票证的服务级别协议信息。

properties.severity

SeverityLevel

一个值,指示案例的紧迫性,这反过来又根据与 Azure 签订的技术支持计划的服务级别协议来确定响应时间。 注意:“最高严重影响”,也称为 Azure 门户中的“紧急 - 严重影响”级别仅保留给高级客户。

properties.status

string

支持票证的状态。

properties.supportChannel

SupportChannel

支持工单的渠道类型。

properties.supportEngineer

SupportEngineer

有关处理此支持票证的支持工程师的信息。

properties.supportPlanDisplayName

string

与支持票证关联的支持计划类型。

properties.supportPlanId

string

与支持票证关联的支持计划 ID。

properties.supportPlanType

string

与支持票证关联的支持计划类型。

properties.supportTicketId

string

系统生成的支持票证 ID 是唯一的。

properties.technicalTicketDetails

TechnicalTicketDetails

与技术支持票证请求关联的其他票证详细信息。

properties.title

string

支持票证的标题。

systemData

systemData

包含 createdBy 和 modifiedBy 信息的 Azure 资源管理器元数据。

type

string

资源类型。 例如“Microsoft.Compute/virtualMachines”或“Microsoft.Storage/storageAccounts”

systemData

与创建和上次修改资源相关的元数据。

名称 类型 说明
createdAt

string (date-time)

资源创建时间戳(UTC)。

createdBy

string

创建该资源的身份。

createdByType

createdByType

创建该资源的身份类型。

lastModifiedAt

string (date-time)

上次修改的资源时间戳(UTC)

lastModifiedBy

string

上次修改资源的标识。

lastModifiedByType

createdByType

上次修改资源的标识的类型。

TechnicalTicketDetails

有关技术支持票证的其他信息。

名称 类型 说明
resourceId

string

这是 Azure 服务资源的资源 ID(例如:创建支持票证的虚拟机资源或 HDInsight 资源)。

UserConsent

提供的用户同意值

说明
Yes
No